/* Menu Fix */

/*careers*/
.section-careers .menu-block-wrapper .menu-mlid-726,
.section-careers .menu-block-wrapper .menu-mlid-719,
.section-careers .menu-block-wrapper  .menu-mlid-724,
.section-careers .menu-block-wrapper  .menu-mlid-720,
.section-careers .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*current-vacancies*/
.section-current-vacancies .menu-block-wrapper .menu-mlid-726,
.section-current-vacancies .menu-block-wrapper .menu-mlid-719,
.section-current-vacancies .menu-block-wrapper  .menu-mlid-724,
.section-current-vacancies .menu-block-wrapper  .menu-mlid-720,
.section-current-vacancies .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*legal-personal-assistant*/
.section-legal-personal-assistant .menu-block-wrapper .menu-mlid-726,
.section-legal-personal-assistant .menu-block-wrapper .menu-mlid-719,
.section-legal-personal-assistant .menu-block-wrapper  .menu-mlid-724,
.section-legal-personal-assistant .menu-block-wrapper  .menu-mlid-720,
.section-legal-personal-assistant .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*summer-clerkship*/
.section-summer-clerkship .menu-block-wrapper .menu-mlid-726,
.section-summer-clerkship .menu-block-wrapper .menu-mlid-719,
.section-summer-clerkship .menu-block-wrapper  .menu-mlid-724,
.section-summer-clerkship .menu-block-wrapper  .menu-mlid-720,
.section-summer-clerkship .menu-block-wrapper .menu-mlid-812{
	display: none;
}

/*employment-lawyer*/
.section-employment-lawyer .menu-block-wrapper .menu-mlid-726,
.section-employment-lawyer .menu-block-wrapper .menu-mlid-719,
.section-employment-lawyer .menu-block-wrapper  .menu-mlid-724,
.section-employment-lawyer .menu-block-wrapper  .menu-mlid-720,
.section-employment-lawyer .menu-block-wrapper .menu-mlid-812{
	display: none;
}

/*registered-legal-executive-property*/
.section-registered-legal-executive-property .menu-block-wrapper .menu-mlid-726,
.section-registered-legal-executive-property .menu-block-wrapper .menu-mlid-719,
.section-registered-legal-executive-property .menu-block-wrapper  .menu-mlid-724,
.section-registered-legal-executive-property .menu-block-wrapper  .menu-mlid-720,
.section-registered-legal-executive-property .menu-block-wrapper .menu-mlid-812{
	display: none;
}

/*registered-legal-executive-trusts-estates*/
.section-registered-legal-executive-trusts-estates .menu-block-wrapper .menu-mlid-726,
.section-registered-legal-executive-trusts-estates .menu-block-wrapper .menu-mlid-719,
.section-registered-legal-executive-trusts-estates .menu-block-wrapper  .menu-mlid-724,
.section-registered-legal-executive-trusts-estates .menu-block-wrapper  .menu-mlid-720,
.section-registered-legal-executive-trusts-estates .menu-block-wrapper .menu-mlid-812{
	display: none;
}

/*frequently-asked-questions*/
.section-frequently-asked-questions .menu-block-wrapper .menu-mlid-726,
.section-frequently-asked-questions .menu-block-wrapper .menu-mlid-719,
.section-frequently-asked-questions .menu-block-wrapper  .menu-mlid-724,
.section-frequently-asked-questions .menu-block-wrapper  .menu-mlid-720,
.section-frequently-asked-questions .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*benefits*/
.section-benefits .menu-block-wrapper .menu-mlid-726,
.section-benefits .menu-block-wrapper .menu-mlid-719,
.section-benefits .menu-block-wrapper  .menu-mlid-724,
.section-benefits .menu-block-wrapper  .menu-mlid-720,
.section-benefits .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*key-dates*/
.section-key-dates .menu-block-wrapper .menu-mlid-726,
.section-key-dates .menu-block-wrapper .menu-mlid-719,
.section-key-dates .menu-block-wrapper  .menu-mlid-724,
.section-key-dates .menu-block-wrapper  .menu-mlid-720,
.section-key-dates .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*applications*/
.section-applications .menu-block-wrapper .menu-mlid-726,
.section-applications .menu-block-wrapper .menu-mlid-719,
.section-applications .menu-block-wrapper  .menu-mlid-724,
.section-applications .menu-block-wrapper  .menu-mlid-720,
.section-applications .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*women-governance-awards-2018-0*/
.section-women-governance-awards-2018-0 .menu-block-wrapper .menu-mlid-726,
.section-women-governance-awards-2018-0 .menu-block-wrapper .menu-mlid-719,
.section-women-governance-awards-2018-0 .menu-block-wrapper  .menu-mlid-724,
.section-women-governance-awards-2018-0 .menu-block-wrapper  .menu-mlid-720,
.section-women-governance-awards-2018-0 .menu-block-wrapper .menu-mlid-812{
	display: none;
}

/*community*/
.section-community .menu-block-wrapper .menu-mlid-726,
.section-community .menu-block-wrapper .menu-mlid-722,
.section-community .menu-block-wrapper  .menu-mlid-724,
.section-community .menu-block-wrapper  .menu-mlid-720,
.section-community .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*pro-bono-clients*/
.section-pro-bono-clients .menu-block-wrapper .menu-mlid-726,
.section-pro-bono-clients .menu-block-wrapper .menu-mlid-722,
.section-pro-bono-clients .menu-block-wrapper  .menu-mlid-724,
.section-pro-bono-clients .menu-block-wrapper  .menu-mlid-720,
.section-pro-bono-clients .menu-block-wrapper .menu-mlid-812{
	display: none;
}
/*/node/75 Sponsorships */
.page-node-75 .menu-block-wrapper .menu-mlid-726,
.page-node-75 .menu-block-wrapper .menu-mlid-722,
.page-node-75 .menu-block-wrapper  .menu-mlid-724,
.page-node-75 .menu-block-wrapper  .menu-mlid-720,
.page-node-75 .menu-block-wrapper .menu-mlid-812{
	display: none;  
}

/* about*/
.section-about .menu-block-wrapper .menu-mlid-726,
.section-about .menu-block-wrapper .menu-mlid-722,
.section-about .menu-block-wrapper .menu-mlid-719,
.section-about .menu-block-wrapper  .menu-mlid-724,
.section-about .menu-block-wrapper  .menu-mlid-720t,
.section-about .menu-block-wrapper .menu-mlid-812{
	display: none;  
}
/* our-structure*/
.section-our-structure .menu-block-wrapper .menu-mlid-726,
.section-our-structure .menu-block-wrapper .menu-mlid-722,
.section-our-structure .menu-block-wrapper .menu-mlid-719,
.section-our-structure .menu-block-wrapper  .menu-mlid-724,
.section-our-structure .menu-block-wrapper  .menu-mlid-720t,
.section-our-structure .menu-block-wrapper .menu-mlid-812{
	display: none;  
}
/* our-history*/
.section-our-history .menu-block-wrapper .menu-mlid-726,
.section-our-history .menu-block-wrapper .menu-mlid-722,
.section-our-history .menu-block-wrapper .menu-mlid-719,
.section-our-history .menu-block-wrapper  .menu-mlid-724,
.section-our-history .menu-block-wrapper  .menu-mlid-720t,
.section-our-history .menu-block-wrapper .menu-mlid-812{
	display: none;  
}
/* account-payment*/
.section-account-payment .menu-block-wrapper .menu-mlid-726,
.section-account-payment .menu-block-wrapper .menu-mlid-722,
.section-account-payment .menu-block-wrapper .menu-mlid-719,
.section-account-payment .menu-block-wrapper  .menu-mlid-724,
.section-account-payment .menu-block-wrapper  .menu-mlid-720t,
.section-account-payment .menu-block-wrapper .menu-mlid-812{
	display: none;  
}
/* client-care*/
.section-client-care .menu-block-wrapper .menu-mlid-726,
.section-client-care .menu-block-wrapper .menu-mlid-722,
.section-client-care .menu-block-wrapper .menu-mlid-719,
.section-client-care .menu-block-wrapper  .menu-mlid-724,
.section-client-care .menu-block-wrapper  .menu-mlid-720t,
.section-client-care .menu-block-wrapper .menu-mlid-812{
	display: none;  
}
/* information-clients*/
.section-information-clients .menu-block-wrapper .menu-mlid-726,
.section-information-clients .menu-block-wrapper .menu-mlid-722,
.section-information-clients .menu-block-wrapper .menu-mlid-719,
.section-information-clients .menu-block-wrapper  .menu-mlid-724,
.section-information-clients .menu-block-wrapper  .menu-mlid-720t,
.section-information-clients .menu-block-wrapper .menu-mlid-812{
	display: none;  
}
/* terms-engagement*/
.section-terms-engagement .menu-block-wrapper .menu-mlid-726,
.section-terms-engagement .menu-block-wrapper .menu-mlid-722,
.section-terms-engagement .menu-block-wrapper .menu-mlid-719,
.section-terms-engagement .menu-block-wrapper  .menu-mlid-724,
.section-terms-engagement .menu-block-wrapper  .menu-mlid-720t,
.section-terms-engagement .menu-block-wrapper .menu-mlid-812{
	display: none;  
}
/* .Menu Fix */

@media all and (min-width: 50em) {
  #banner .view-id-banners .flexslider .slides li .slide {
  height: 320px;
}


#mobilePhoneIcon {
  display: none;
}


.slides img {
  height: 320px;
}


.front #content-bottom .wrapper .mail-chimp {
  width: 25%;
  position: relative;
}


.front #content-bottom .wrapper .view-news {
  width: 75%;
}


.front #content-bottom .wrapper .view-news .view-content div.news-item {
  width: 30.33%;
  margin-left: 3%;
}


.front #content-bottom .wrapper .view-news .view-content div.news-item.views-row-first {
  margin-left: 3%;
}


.front #content-bottom .wrapper .view-news .view-content div.news-item.views-row-last {
  margin-left: 3%;
}


#navigation {
  background: transparent;
}


#tab-link-container ul li a {
  font-size: 13px;
}


.node-team-member .content-left .profile > div > div {
  font-size: 11px;
}


.node-team-member .content-left .profile > div > div a {
  font-size: 11px;
}


#section-header {
  padding-top: 3.8em;
}


#tab-field_expertise .expertise-link {
  font-size: 14px;
}


.node-type-expertise #aside-first {
  padding: 0 25px 25px;
}


#section-content {
  margin-top: 30px;
}


#section-content .breadcrumb {
  display: block;
}


.front #section-content {
  margin-top: 0px;
  padding-bottom: 0;
}


.logo {
  width: auto;
  height: auto;
}


.logo img {
  width: auto;
  padding-top: 0;
}


.nav-wrap .social-block .social li {
  float: right;
  margin: 0 0 0 6px;
}


.nav-wrap .social-block a.phone-link {
  display: block;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-left: 30px;
  margin-bottom: 5px;
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 27px;
  line-height: 30px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 27px;
  line-height: 30px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 span {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 27px;
  line-height: 30px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 span strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 27px;
  line-height: 30px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 27px;
  line-height: 30px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 strong span {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 27px;
  line-height: 30px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big p {
  display: inline;
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 18px;
  line-height: 22px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big p strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 18px;
  line-height: 22px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big p span {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 18px;
  line-height: 22px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big p span strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 18px;
  line-height: 22px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big p strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 18px;
  line-height: 22px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big p strong span {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 18px;
  line-height: 22px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-ourteambanerblock .views-field-nothing {
  width: 150px;
  background: #f4633a;
  opacity: 0.9;
  position: absolute;
  /*
 * top: 146px;
 */

  top: 75px;
  height: 58px;
  padding-left: 20px;
}


#banner .view-ourteambanerblock .views-field-nothing h4 {
  color: white;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 100;
  position: relative;
  top: 0px;
  margin: 10px 0 3px 0;
}


#banner .view-ourteambanerblock .views-field-nothing a {
  color: white;
  font-size: 11px;
  text-decoration: none;
}


#banner .views-field-field-text-hp-block {
  background: #f4633a;
  color: white;
  width: 85%;
  text-transform: uppercase;
  opacity: 0.9;
  position: relative;
  top: 135px;
  padding: 10px;
  height: 47px;
}


#banner .views-field-field-text-hp-block .field-content {
  color: white;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 100;
}


#banner .views-field-field-link-hp-block {
  position: absolute;
  top: 164px;
}


#banner .views-field-field-link-hp-block a {
  color: white;
  text-transform: uppercase;
  padding-left: 10px;
  text-decoration: none;
  font-size: 11px;
  position: relative;
  top: 16px;
}


.view-id-news.view-display-id-block_2 {
  display: none;
}


.mainmenu .terms-menu-item {
  display: none;
}


.mainmenu a {
  color: #53565a;
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 14px;
  line-height: 30px;
  font-family: 'Open Sans';
  font-weight: 600;
}


.mainmenu a:hover {
  color: #f4633a;
}


.search .menu {
  overflow: hidden;
  height: 62px;
}


.search .menu li {
  position: relative;
}


.search .menu li a {
  width: 68px;
}


.search .menu li:hover a, .search .menu li.active a, .search .menu li.active-trail a {
  background: url('../img/icon-sprite.png') no-repeat 90% 12px;
  background-position-y: -405px;
  border-bottom: 2px solid #53565a;
  color: #53565a;
  background-position-y: -440px;
}


.search .menu li.active-trail.inactive a {
  background: url(../img/icon-sprite.png) no-repeat 90% 12px;
  color: #f4633a;
  border-bottom: 2px solid #f4633a;
  background-position-y: -405px;
}


.search .menu li:hover:after, .search .menu li.active:after, .search .menu li.active-trail:after {
  /*
 * background: url("../img/activeitem-arrow.png") no-repeat scroll 10% 0 transparent;
 * bottom: 0;
 * content: " ";
 * display: block;
 * height: 48px;
 * left: 32%;
 * position: relative;
 */

}


.search .menu li.inactive {
  height: 62px;
}


.search .menu li.inactive:after {
  display: none;
}


#tab-link-container {
  height: 80px;
}


#tab-link-container ul {
  border: 0;
}


#tab-link-container ul li {
  float: left;
  width: auto;
  padding-right: 2%;
  padding-left: 2%;
  box-sizing: border-box;
  border-right: 1px solid #53565a;
  overflow: visible;
  height: 34px;
}


#tab-link-container ul li.first {
  padding-left: 0;
}


#tab-link-container ul li.last {
  padding-right: 0;
  border-right: 0;
}


#tab-link-container ul li a {
  display: block;
  padding: 8px 22px 8px 8px;
}


#tab-link-container ul li.active a, #tab-link-container ul li:hover a {
  background-color: white;
  color: #53565a;
}


#tab-container .tab {
  display: none;
}


#tab-container .tab.active {
  display: block;
}


.node-team-member #tab-link-container {
  margin-top: 20px;
}


.node-team-member #tab-link-container ul li {
  width: auto;
}


#section-content {
  padding-bottom: 1em;
}


#section-content .wrapper {
  background-color: #efeeee;
}


#section-content .wrapper #content-area {
  float: left;
  width: 50%;
}


#aside-first {
  float: left;
  width: 35%;
  box-sizing: border-box;
  padding: 25px;
}


.node-type-article #section-content .wrapper #content-area h1, .section-payment #section-content .wrapper #content-area h1 {
  margin-left: 0;
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 20px;
  line-height: 26px;
  font-family: 'Open Sans';
  font-weight: 700;
}


.node-type-article #section-content .wrapper #content-area .content-left, .section-payment #section-content .wrapper #content-area .content-left {
  width: 50%;
}


.node-type-article #section-content .wrapper #content-area .content-right, .section-payment #section-content .wrapper #content-area .content-right {
  width: 50%;
}


.node-team-member .content-left {
  padding: 30px 30px 30px 0;
  width: 33%;
}


.node-team-member .content-right {
  width: 66%;
}


.node-team-member .content-right header {
  position: relative;
  top: auto;
}


.mainmenu a {
  color: #53565a;
}


.mainmenu ul {
  overflow: hidden;
  width: 100%;
}


.mainmenu ul li {
  float: left;
  margin-bottom: 0.25em;
  width: 50%;
}


.temp-expertise-dump {
  font-size: 14px;
  letter-spacing: 0.01em;
}


#aside-first .view-our-expertise {
  margin-top: 0px;
}


.view-our-team #ourteam-searchbtn {
  margin-top: 0px;
}


.view-our-team .view-all-link {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
}


.view-our-team > div.view-content {
  margin-right: -20px;
}


.view-our-team > div.view-content ul .member {
  width: 25%;
  box-sizing: border-box;
  height: 240px;
}


.below-nav .view-our-team > div {
  margin: 0 auto;
}


.below-nav .view-our-team > div ul .member, .below-nav .view-our-team > div ul .jcarousel-item {
  width: 257px;
}


.expertise-list, .position-list {
  margin-top: 15px;
}


.position-list {
  margin-right: 15px;
  margin-left: 15px;
}


.search .menu li {
  float: left;
  width: 32%;
  margin-right: 2%;
}


.search .menu li.last {
  margin-right: 0;
}


.search .menu li.first {
  /*
 * margin-right: 20px;
 */

}


.search .menu li a {
  background-position-y: -405px;
  box-sizing: border-box;
  padding-right: 3em;
  width: 100%;
  font-size: 15px;
}


form#search-block-form {
  position: relative;
  top: 8px;
  left: 0;
  background: #efeeee;
  margin-bottom: 1.5em;
  width: 584px;
  box-sizing: border-box;
}


.social li {
  margin-bottom: 0.5em;
}


#navigation {
  position: relative;
}


#navigation .nav-wrap .social {
  width: 105px;
}


#navigation .nav-wrap .social a {
  background: url('../img/med-blue-socials.png') no-repeat;
  height: 24px;
  width: 24px;
}


#navigation .nav-wrap .social a.facebook {
  background-position: -6px -35px;
}


#navigation .nav-wrap .social a.linkedin {
  background-position: -6px -5px;
}


#navigation .nav-wrap .social a.googleplus {
  background-position: -6px -65px;
}


#section-header:after {
  height: 0px;
  width: 0px;
}


#navigation .search, #navigation .mainmenu {
  float: left;
}


html.js #navigation {
  position: static;
  margin-left: 0;
}


#navigation .mainmenu {
  margin: 0 0 0 3%;
  width: 23%;
}


.nav-wrap {
  background: transparent;
  padding: 0;
  margin-left: 0;
}


.search form {
  position: static;
}


.social-block {
  margin-top: 0;
  float: right;
}


form#search-block-form {
  width: 520px;
}


.nav-wrap .social-block {
  position: absolute;
  top: -143px;
  right: 0;
}


#navigation .mainmenu {
  margin: 0 0 0 2%;
  width: 29%;
}


.mobile-menu {
  display: none;
}


.front #section-content .wrapper {
  background-color: transparent;
}


.front #section-content .wrapper #content-area {
  width: 100%;
}


.view-frontpage h1 {
  font-size: 22px;
  line-height: 25px;
}


.section-contact-us #section-content #content-area {
  width: 100%;
  padding: 40px;
}


.section-contact-us #section-content #content-area .view-our-offices .contact-info {
  width: 39%;
}


.section-contact-us #section-content #content-area .view-our-offices .map {
  width: 61%;
}


#section-footer .newsletter-social-payment {
  float: left;
  width: 250px;
  padding-top: 15px;
}


#section-footer .footer-menu .menu {
  float: none;
  min-width: 150px;
}


.offices {
  margin-right: 8em;
  width: 380px;
}


.sponsor .sponsor-content {
  padding-left: 0px;
  margin-top: 20px;
  float: left;
}


.sponsor .sponsor-content .sponsor-title {
  padding-bottom: 5px;
}


#aside-first .view-our-expertise > div ul.areas-of-expertise li {
  width: 80%;
}
}


@media screen and (min-width: 60em) {
  .clearfix, .wrapper, #navigation {
  display: block;
}


#banner .view-id-banners .flexslider .slides li .slide {
  height: 320px;
}


.slides img {
  height: 320px;
}


.front #content-bottom .wrapper .mail-chimp {
  padding-left: 2em;
  box-sizing: border-box;
}


.front #content-bottom .wrapper .view-news {
  padding-right: 2em;
  box-sizing: border-box;
}


#tab-link-container ul li a {
  font-size: 16px;
}


.node-team-member .content-left .profile > div > div {
  font-size: 13px;
}


.node-team-member .content-left .profile > div > div a {
  font-size: 13px;
}


.view-our-expertise {
  margin-top: -500px;
}


.view-our-expertise:after {
  content: " ";
  display: block;
}


.view-our-expertise > div {
  width: 940px;
  margin: 0 auto;
}


.view-our-expertise > div ul.areas-of-expertise li {
  /*
 * 
 * * width: 50%;
 */

  width: 25%;
  height: 60px;
}


.view-our-expertise > div ul.areas-of-expertise li .expertise-link {
  font-size: 14px;
}


.view-our-expertise > div ul.areas-of-expertise li .expertise-link .icon {
  margin-top: 7px;
}


.view-frontpage .view-content {
  padding: 2em 3em;
}


#section-footer .footer-menu {
  min-width: 15%;
  display: block;
  padding-top: 10px;
}


.wrapper {
  margin: 0 auto;
  width: 940px;
  display: block;
}


.view-frontpage h1 {
  float: left;
  margin: 0;
  width: 45%;
}


.view-frontpage .body-text {
  float: left;
  margin-left: 2.5%;
  width: 47.5%;
}


#section-content {
  padding: 0em 0 1em;
}


form#search-block-form {
  width: 520px;
}


.nav-wrap .social-block {
  top: 0;
}


#navigation .mainmenu {
  margin: 0 0 0 5%;
  width: 29%;
}
}


@media all and (min-width: 80.625em) {
  #banner .view-id-banners .flexslider .slides li .slide {
  height: 320px;
}


.slides img {
  height: 320px;
}


/*
 * 
 * * old em size
 */
.view-frontpage h1 {
  font-size: 30px;
  line-height: 32px;
  padding: 2%;
}
}


@media all and (min-width: 89em) {
  #banner .view-id-banners .flexslider .slides li .slide {
  height: 430px;
}


.slides img {
  height: 430px;
}


#banner .view-id-banners .flexslider .flex-direction-nav a {
  bottom: 39px;
}


#banner .view-ourteambanerblock .views-field-nothing {
  top: 146px;
}


.node-type-team-member #content-bottom {
  padding: 15px 15px;
}


.node-type-team-member #content-bottom .selector-title {
  float: left;
}


.sponsor .sponsor-content {
  padding-left: 293px;
  margin-top: 0px;
  float: none;
}


.sponsor .sponsor-content .sponsor-title {
  padding-bottom: 25px;
}


#navigation {
  position: relative;
}


#navigation .nav-wrap .social {
  width: 105px;
  position: relative;
  right: auto;
  top: auto;
}


.wrapper {
  width: 1400px;
}


.view-our-expertise {
  margin-top: -400px;
}


.view-our-expertise:after {
  content: " ";
  display: block;
}


.view-our-expertise > div {
  width: 1400px;
  margin: 0 auto;
}


.view-our-expertise > div ul.areas-of-expertise li {
  width: 25%;
  height: 40px;
}


.view-our-expertise > div ul.areas-of-expertise li .expertise-link {
  font-size: 13px;
}


.view-our-expertise > div ul.areas-of-expertise li .expertise-link .icon {
  margin-top: 0px;
}


#aside-first .view-our-expertise {
  margin-top: 0px;
}


#aside-first {
  float: left;
  width: 35% box-sizing: border-box;
  padding: 25px;
}


#section-content {
  padding-bottom: 1em;
}


#section-content .wrapper {
  background-color: #efeeee;
}


#section-content .wrapper #content-area {
  float: left;
  width: 59%;
}


.node-type-article #section-content .wrapper #content-area h1 {
  margin-left: 0;
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 20px;
  line-height: 26px;
  font-family: 'Open Sans';
  font-weight: 700;
}


.node-type-article #section-content .wrapper #content-area .content-left {
  width: 39%;
}


.node-type-article #section-content .wrapper #content-area .content-right {
  width: 61%;
}


.offices {
  margin-right: 8em;
  width: 460px;
}


#section-footer .newsletter-social-payment {
  width: 346px;
}


#section-footer .footer-menu .menu {
  float: left;
  min-width: 220px;
}


.node-team-member .content-left {
  width: 39%;
}


.node-team-member .content-right {
  width: 61%;
}


.view-our-team .view-all-link {
  position: relative;
  right: 0;
  top: 0;
}


.view-our-team > div.view-content {
  margin-right: -20px;
}


.view-our-team > div.view-content ul .member {
  width: 16.6%;
  height: 240px;
}


.below-nav .view-our-team > div {
  margin: 0 auto;
}


.below-nav .view-our-team > div ul .member, .below-nav .view-our-team > div ul .jcarousel-item {
  width: 257px;
}


.expertise-list, .position-list {
  margin-top: 0px;
}


.page-news #section-content .wrapper .view-news .view-content div.news-item {
  margin-bottom: 20px;
  padding: 18px;
  width: 315px;
}


.logo {
  float: left;
  margin-right: 8em;
  margin-top: -4px;
}


.nav-wrap .social-block {
  display: block;
}


#navigation .mainmenu {
  width: 20%;
}


.front #section-content .wrapper {
  background-color: transparent;
}


.front #section-content .wrapper #content-area {
  width: 100%;
}


#banner .view-id-banners {
  width: 79%;
  float: left;
  min-width: 960px;
  max-width: 1505px;
}


#banner .view-id-banners .flexslider .slides li .slide {
  width: 100%;
  height: 430px;
  min-width: 960px;
  max-width: 1505px;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-small {
  padding: 15px;
  padding-left: 60px;
  color: white;
  height: 97px;
  width: 50%;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-small * {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px;
  color: white;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-small .read-more {
  font-size: 12px;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big {
  top: 5%;
  left: 5%;
  width: 49%;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 50px;
  line-height: 60px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 50px;
  line-height: 60px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 span {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 50px;
  line-height: 60px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 span strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 50px;
  line-height: 60px;
  font-family: 'Open Sans';
  font-weight: 600;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 strong {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 50px;
  line-height: 60px;
  font-family: 'Open Sans';
  font-weight: 300;
}


#banner .view-id-banners .flexslider .slides li .slide .caption-big h2 strong span {
  /*
 * 
 * * weights: normal, 300, 600, 700, 800
 */

  font-size: 50px;
  line-height: 60px;
  font-family: 'Open Sans';
  font-weight: 600;
}


.node-team-member #tab-link-container ul li {
  width: 25%;
}


.node-type-expertise #tab-link-container ul li {
  width: 33%;
}


#navigation .search {
  margin-left: 75px;
}


form#search-block-form {
  background: none repeat scroll 0 0 #efeeee;
  box-sizing: border-box;
  left: 0;
  margin-bottom: 1.5em;
  position: relative;
  top: 8px;
  width: 572px;
}


.search .menu li a {
  box-sizing: border-box;
  padding-right: 0;
  width: 184px;
}


.search .menu li.first {
  /*
 * argin-right: 11px;
 */

}


.search .menu li.last {
  /*
 * margin-left: 11px;
 */

}


.section-contact-us #section-content #content-area {
  width: 100%;
}
}

/* Invoice Payment */
@media all and (min-width: 50em) {
	.page-node-63 #section-content .wrapper #content-area {
	    float: left;
	    width: 100%;
	}

	.page-node-63 .content-left{
	    float: left;
	    width: 50%;
	    padding-right: 50px;
	    box-sizing: border-box;
	}
	.page-node-63 .content-right {
	    float: left;
	    width: 50%;
	    margin-top: 78px;
	}
}
